2009-04-16  Mike Massonnet <mmassonnet@xfce.org>

	* gl.po: Galician translation update (Leandro Regueiro)

2009-04-04 Per Kongstad <pko@xfce.org>

	* da.po: Danish translation update (Per Kongstad)

2009-03-30  Piotr Sokół <piotr.sokol@10g.pl>

	* pl.po: Polish translation update

2009-03-29  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2009-03-27  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation update (Leandro Regueiro)

2009-03-14  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation update (Leandro Regueiro)

2009-03-08  Piotr Sokół <piotr.sokol@10g.pl>

	* pl.po: Polish translation update

2009-03-08  Per Kongstad <pko@xfce.org>

	* da.po: Danish translation update (Per Kongstad)

2009-03-05  Mike Massonnet <mmassonnet@xfce.org>

	* pt.po: Renamed pt_PT.po to pt.po (bug #4574)
	* nb.po: Renamed nb_NO.po to nb.po (bug #4574)

2009-03-01  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2009-02-26  Jannis Pohlmann <jannis@xfce.org>

	* == Released 0.2.10 ==
	* *.po,: Update Project-Id-Version.

2009-02-22  Mike Massonnet <mmassonnet@xfce.org>

	* zh_CN.po: Update Traditional Chinese translation (Thomas)

2009-02-21  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translation update ()

2009-02-20  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation update (Leandro Regueiro)

2009-02-07  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update (Enrico Tröger)
	* pl.po: Polish translation update (Piotr Sokół)

2009-02-03  Maximilian Schleiss <maximilian@xfce.org>

	* en_GB.po: British English translation update (Jeff Bailes)

2009-01-25  Maximilian Schleiss <maximilian@xfce.org>

	* ja.po: Japanese translation update (Masato Hashimoto)

2009-01-15 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2009-01-11  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation update (Carles Muñoz Gorriz)
	* es.po: Spanish translation update (Abel Martín)

2009-01-04  Maximilian Schleiss <maximilian@xfce.org>

	* pl.po: Polish translation update (Piotr Sokół)

2008-12-25  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation update (Leandro Regueiro)
	* id.po: Indonesian translation update (Andhika Padmawan)
	* zh_CN: Simplified Chinese translation update (Hunt Xu)

2008-12-22  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation fixed

2008-12-13  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2008-12-13  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)
	* ja.po: Japanese translation update (Masato Hashimoto)

2008-12-10  Alexander Toresson <eulex@xfce.org>

	* sv.po: Swedish translation update (Daniel Nylander)

2008-12-07  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update

2008-11-30 Lars Nielsen <lars@mit-web.dk>

	* da.po: Updated danish translation (Per Kongstad)

2008-11-25  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2008-11-23  Maximilian Schleiss <maximilian@xfce.org>

	* ja.po: Japanese translation update (Masato Hashimoto)

2008-11-21  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-11-21  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update

2008-11-18  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update (Fabian Nowak)
	* nb_NO: Norwegian Bokmal translation update (Terje Uriansrud)
	* sq.po: Albanian translation update (Besnik Bleta)

2008-11-18  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Belarusian translation update

2008-11-16  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)
	* es.po: Spanish translation update (Abel Martín)

2008-11-15  Eren Türkay <erenturkay@xfce.org>

        * tr.po: Turkish translation update (Gökmen Görgen)

2008-11-12 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation

2008-11-11  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update

2008-11-10  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)

2008-11-02  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2008-11-01  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-10-31  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-10-29  Maximilian Schleiss <maximilian@xfce.org>

	* ja.po: Japanese translation update (Nobuhiro Iwamatsu)
	* sq.po: Albanian translation update (Besnik Bleta)

2008-10-20  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation update (Carles Muñoz Gorriz)
	* de.po: German translation update (Fabian Nowak)

2008-10-18  Maximilian Schleiss <maximilian@xfce.org>

	* id.po: Indonesian translation update (Andhika Padmawan)

2008-10-07  Maximilian Schleiss <maximilian@xfce.org>

	* ja.po: Japanese translation update (Masato Hashimoto)

2008-10-05  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)
	* et.po, LINGUAS: Estonian translation added (Kristjan Siimson)

2008-09-29  Lars Nielsen <lars@mit-web.dk>

	* da.po: Updated the danish translation.

2008-08-10  Maximilian Schleiss <maximilian@xfce.org>

	* ko.po: Korean translation updated (ByungHyun Choi)
	* pl.po: Polish translation updated (Piotr Maliński)

2008-07-15  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation updated (Leandro Regueiro)

2008-06-26  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation updated (Leandro Regueiro)

2008-06-22  Mike Massonnet <mmassonnet@xfce.org>

	* id.po, LINGUAS: Add Indonesian translation (Andhika Padmawan)
	* de.po: Update German translation (Fabian Nowak)

2008-06-22  Maximilian Schleiss <maximilian@xfce.org>

	* sk.po: Slovak translation update (Stefan Miklosovic)

2008-05-27  Mike Massonnet <mmassonnet@xfce.org>

	* da.po, LINGUAS: Add Danish translation (Ole Guldberg Jensen)

2008-05-14  Mike Massonnet <mmassonnet@xfce.org>

	* ku.po: Update Kurdish translation (Erdal Ronahi)

2008-05-13	Mike Massonnet <mmassonnet@xfce.org>

	* en_GB.po: Update translation (Jeff Bailes)

2008-04-30  Mike Massonnet <mmassonnet@xfce.org>

	* he.po: Update Hebrew translation by Dotan Kamber <kamberd@yahoo.com>

2008-03-30  Mike Massonnet <mmassonnet@xfce.org>

	* ca.po: Update Catalan translation,
	by Carles Muñoz Gorriz <carlesmu@ya.com>

2008-03-30  Mike Massonnet <mmassonnet@xfce.org>

	* zh_CN.po: Update Chinese Traditional translation,
	by Vern Sun <s5unty@gmail.com>

2008-03-18	Mike Massonnet <mmassonnet@xfce.org>

	* pt_PT.po: Update Portuguese translation by Nuno Miguel

2008-03-18	Mike Massonnet <mmassonnet@xfce.org>

	* ca.po: Update Catalan translation by Carles Muñoz Gorriz
	<carlesmu@ya.com>

2008-03-18	Mike Massonnet <mmassonnet@xfce.org>

	* zh_CN.po: Update Chinese translation by Vern Sun <s5unty@gmail.com>

2008-02-18	Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Fix accelerator

2008-01-22  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Fábio Nogueira <deb-user-ba@ubuntu.com>

2007-12-23  Jean-François Wauthy <pollux@xfce.org>

	* pt_PT.po: Updated Portuguese translations by Nuno Miguel
	<nunis@netcabo.pt>

2007-12-18  Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Update

2007-12-07  Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO.po: Norwegian Bokmal translation update
	by Terje Uriansrud <ter@operamail.com>

2007-12-07 Pairres Beobide <pi@beobide.net>

	*eu.po: Basque translation update

2007-12-02  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update
	by Fabian Nowak <timstery@arcor.de>

2007-12-02  Benedikt Meurer <benny@xfce.org>

	* === Released 0.2.8 ===
	* *.po: Update Project-Id-Version.

2007-11-17  Mike Massonnet <mmassonnet@xfce.org>

	* ro.po: Update Romanian translation by Mişu Moldovan <dumol@gnome.ro>

2007-11-16  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2007-11-15  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2007-11-15  Mike Massonnet <mmassonnet@xfce.org>

	* ur.po, LINGUAS: Add Urdu translation by ﻢﺤﻣﺩ ﻊﻠﻳ ﺎﻠﻤﻜﻳ
	  <makki.ma@gmail.com>.

2007-11-11  Mike Massonnet <mmassonnet@xfce.org>

	* lv.po: Add latvian by Rihards Prieditis <RPrieditis@inbox.lv>

2007-09-26  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2007-09-25  Mike Massonnet <mmassonnet@xfce.org>

	* ko.po: Update translation by ByungHyun Choi
	  <byunghyun.choi@debianusers.org>

2007-09-06  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2007-09-01  Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Fix two strings including a fuzzy translation.

2007-08-29  Mike Massonnet <mmassonnet@xfce.org>

	* nb_NO.po: Update translations
	  by Terje Uriansrud <ter@operamail.com>

2007-07-20  Eren Türkay <erenturkay@xfce.org>

	* tr.po: Added translator credits.

2007-07-20  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Update list of translatable files.
	* Terminal.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2007-07-20  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, *.po: Update translations.

2007-07-14  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2007-07-08  Maximilian Schleiss <maximilian@xfce.org>

	* pt_PT.po: European Portuguese update
	  by Nuno Miguel <nunis@netcabo.pt>

2007-06-11  Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO.po: Added the Norwegian Bokmal translation
	  by Terje Uriansrud <ter@operamail.com>
	* pt_PT.po: Added the European Portuguese translation
	  by Nuno Miguel <nunis@netcabo.pt>

2007-05-16  Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO.po: Added the Norwegian Bokmal translation
	  by Terje Uriansrud <ter@operamail.com>

2007-04-08  Stephan Arts <stephan@xfce.org>

	* nl.po: Updated Dutch translations.

2007-04-07  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2007-04-05  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Update Catalan translations

2007-04-05  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian translation

2007-03-27  Maximilian Schleiss <maximilian@xfce.org>

	* en_GB.po: Updated the British translation
	  by Jeff Bailes <thepizzaking@gmail.com>

2007-03-25  Daichi Kawahata <daichi@xfce.org>

	* eu.po: Fixed an error.
	* gl.po: Fixed header.

2007-03-18  Eren Turkay <erenturkay@xfce.org>

	* tr.po: Updated the Turkish translation.

2007-02-10  Maximilian Schleiss <maximilian@xfce.org>

	* LINGUAS: Modified LINGUAS files to include Albanian language,
	  verified all the LINGUAS files.

2007-02-08  Mohamed Magdy <mohamed.m.k@gmail.com>

	* ar.po: initial commit.
	* LINGUAS: adding ar language code

2007-02-07  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Fixed accelerators.

2007-02-05  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Update Catalan translation

2007-01-24  Maximilian Schleiss <maximilian@xfce.org>

	* sq.po: Added the Albanian translation by
	  Besnik Bleta <besnik@programeshqip.org>

2007-01-21  Maximilian Schleiss <maximilian@xfce.org>

	* ro.po: Added the Romanian translation by
	  Mişu Moldovan <dumol@gnome.ro>

2007-01-20  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Updated Esperanto translations.

2007-01-20  Benedikt Meurer <benny@xfce.org>

	* === Released 0.2.6 ===
	* *.po: Update Project-Id-Version.

2007-01-19  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Added Belarusian Translation
	* LINGUAS: Added "be"

2007-01-16  Maximilian Schleiss <maximilian@xfce.org>

	* pl.po: Updated the Polish translation by
	Szymon Kałasz <szymon_maestro@gazeta.pl>

2007-01-11  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2007-01-03  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2007-01-02  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated the translation and made some minor sentence fix

2007-01-02  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, *.po: Merge the changed string.
	* de.po: Update german translations.

2006-12-20  Maximilian Schleiss <maximilian@xfce.org>

	* ru.po: Updated the Russian translation by
	Andrey Fedoseev <andrey.fedoseev@gmail.com>

2006-12-18  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Greek translation pico-update.

2006-12-15  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* cs.po: Updated Czech translations
	  by Michal Varady <miko.vaji@gmail.com>

2006-11-25  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Fixed small spelling problem, thank you Mike.

2006-11-11  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Greek translation update

2006-11-11  Maximilian Schleiss <maximilian@xfce.org>

	* pl.po: Updated the Polish translation
	by Szymon Kałasz <szymon_maestro@gazeta.pl>.

2006-11-04  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Updated Catalan translation

2006-11-04  Benedikt Meurer <benny@xfce.org>

	* *.po: Update Project-Id-Version.

2006-11-03  Adriano Winter Bess  <adriano@xfce.org>

	* pt_BR.po: Updated brazilian portuguese translations.

2006-10-31  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Fixed a little error in the French translation spotted by
	Joao Pedrosa <joaopedrosa.news@gmail.com>

2006-10-30  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-10-29  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-10-29  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated French translation.

2006-10-28  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* dz.po: add Dzongkha translation by Dzongkha team
	Tenzin <tdendup@dit.gov.bt>

2006-10-27  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-10-14  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated French translation.

2006-10-13  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* pl.po: Updated Polish translations by Szymon Kałasz
	<szymon_maestro@gazeta.pl>

2006-10-12  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ru.po: Updated Czech translations by Michal Varady
	        <miko.vaji@gmail.com>

2006-10-09  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-10-05  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-10-02  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ru.po: Updated Russian translations by Andrey Fedoseev
	<andrey.fedoseev@gmail.com>

2006-10-01  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-09-19  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Updated Esperanto translations, by Jarbas Araujo Jr.
	<jarbasaraujojr@yahoo.com.br>.

2006-09-15  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Updated Esperanto translations, by Jarbas Araujo Jr.
	<jarbasaraujojr@yahoo.com.br>.

2006-08-27  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations
	* de.po: Updated German translations

2006-08-20  Jean-François Wauthy <pollux@xfce.org>

	* gl.po: Add Galician translations

2006-07-24  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* LINGUAS, eo.po: Added Esperanto translations
	from Antono Vasiljev <antono.vasiljev@gmail.com>

2006-07-10  Benedikt Meurer <benny@xfce.org>

	* *.po: Update Project-Id-Version.

2006-06-16  Daichi Kawahata <daichi@xfce.org>

	* fr.po: Updated French translations by Maximilian Schleiss
	  <maximilian@xfce.org>.

2006-06-12  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Update traditional Chinese translations.

2006-06-05  Adriano Winter Bess  <adriano@xfce.org>

	* pt_BR.po: Updated brazilian portuguese translations.

2006-06-05  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: updated.
	  Work by Carles Munoz Gorriz <carlesmu@internautas.org>

2006-06-05  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-06-04  Daichi Kawahata <daichi@xfce.org>

	* fr.po: Updated French translations by Maximilian Schleiss
	  <maximilian@xfce.org>.
	* Terminal.pot, *.po: Updated.

2006-06-03  Alexander Toresson <alexander.toresson@gmail.com>

	* sv.po: Swedish translation added.

2006-06-01  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-05-27  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-05-26  Maxim Dziumanenko <dziumanenko@gmail.com>

	* LINGUAS, uk.po: Added Ukrainian translation.

2006-05-26  Mantas Zapolskas <mantaz@users.sourceforge.net>

	* LINGUAS, lt.po: Adding Lithuanian language.

2006-05-23  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-05-22  sas <sas@321.hu>

	* hu.po: Updated Hungarian translations

2006-05-21  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Updated Greek translations

2006-05-21  Daichi Kawahata <daichi@xfce.org>

	* Terminal.pot, *.po: Updated (except fi.po).

2006-05-21  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Updated Finnish translations.

2006-05-21  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-05-20  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files here.
	* Terminal.pot, *.po: Updated.
	* de.po: Update german translations.

2006-05-13  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: updated catalan translation.

2006-05-07  Daichi Kawahata <daichi@xfce.org>

	* cs.po: Added Czech translations by Michal Varady
	  <miko.vaji@gmail.com>.

2006-05-06  Adriano Winter Bess <awbess@gmail.com>

	* pt_BR.po: Updated Brazilian Portuguese translations.

2006-05-06  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: terminal gui & burn fixes

2006-05-04  Daichi Kawahata <daichi@xfce.org>

	* *.po: Bump.

2006-05-02  Daichi Kawahata <daichi@xfce.org>

	* LINGUAS, pl.po: Added Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-05-01  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-04-29  Daichi Kawahata <daichi@xfce.org>

	* vi.po: Updated Vietnamese translations by Phan Vinh Thinh
	  <teppi@vnlinux.org>.

2006-04-29  Daichi Kawahata <daichi@xfce.org>

	* Terminal.pot, *.po:
	  Updated.

2006-04-23  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: updated.
	  Work by Carles Munoz Gorriz <carlesmu@internautas.org>

2006-04-23  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by Sergey Fedoseev
	  <fedoseev.sergey@gmail.com>.

2006-04-21  Yuval Tanny <tanai@int.gov.il>

	* he.po: Hebrew translations update.

2006-04-16  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: thunar updated

2006-04-16  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: terminal: full

2006-04-16  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, *.po: Updated.
	* de.po: Update german translations.

2006-04-15  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: little terminal updates

2006-04-15  Daichi Kawahata <daichi@xfce.org>

	* ca.po, el.po, zh_TW.po: Bump, etc.
	* ru.po: Updated Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.

2006-04-06  Daichi Kawahata <daichi@xfce.org>

	* vi.po: Updated Vietnamese translations by Phan Vinh Thinh
	  <teppi@vnlinux.org>.

2006-04-04  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan little of work on xfdesktop and terminal

2006-04-02  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan little of work on catalan translations

2006-04-02  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-04-01  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Greek translations update & polish by Stathis Kamperis
	  <ekamperi@auth.gr>

2006-03-25  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-03-24  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-03-22  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Spelling corrections.

2006-03-19  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan seems a lot of work but they all are
	  fuzzy

2006-03-18  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.

2006-03-17  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Updated Greek translations

2006-03-14  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: traditional Chinese translations updated.

2006-03-06  Benedikt Meurer <benny@xfce.org>

	* LINGUAS: Read the set of available languages from LINGUAS and
	  substitute them when autogen.sh is run. This way we can
	  continue to use glib-gettext.

2006-03-05  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2006-03-04  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated.

2006-02-25  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* Terminal.pot, *.po: Updated.

2006-02-25  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Greek translations Update

2006-02-25  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-02-22  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Updated Greek translations.

2006-02-21  Daichi Kawahata <daichi@xfce.org>

	* sk.po: Added Slovak translations by Roman Moravcik
	  <roman.moravcik@gmail.com>.

2006-02-19  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, *.po: Merge new strings.

2006-02-18  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* Terminal.pot, *.po: Updated.

2006-02-12  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Add Greek translation.

2006-02-10  Daichi Kawahata <daichi@xfce.org>

	* Terminal.pot, *.po: Corrected a typo. in the original string.
	* ja.po: Updated Japanese translations.

2006-02-09  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-02-05  Yuval Tanny <tanai@int.gov.il>

	* he.po: Update Hebrew translations.

2006-02-03  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2006-01-29  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated.

2006-01-17  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-01-11  Daichi Kawahata <daichi@xfce.org>

	* ca.po: Fixed an error.

2006-01-08  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: new file created

2006-01-08  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-01-07  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated copyright information.

2006-01-03  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, *.po: Update translations.

2006-01-01  Daichi Kawahata <daichi@xfce.org>

	* ko.po: Updated Korean translations by Kibum Han
	  <yui@yui.pe.kr>.
	* Terminal.pot, *.po: Updated.

2005-12-11  Daichi Kawahata <daichi@xfce.org>

	* ko.po: Added Korean translations by Kibum Han <yui@yui.pe.kr>.

2005-11-30  Daichi Kawahata <daichi@xfce.org>

	* eu.po: Fixed header strings.

2005-11-30  Piarres Beobide <pi@beobide.net>

	* eu.po: Added Basque translation.

2005-11-28  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* Terminal.pot, *.po: Updated.

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* pt_BR.po: Added Brazilian Portuguese translations by Joao
	  Pedrosa <joaopedrosa@gmail.com>.

2005-10-30  Daichi Kawahata <daichi@xfce.org>

	* Terminal.pot: Added again, because it requires for translators
	  who are grabbing PO files from `trunk-po' module, without POT
	  file, it's hard to create initial PO file from command line
	  (e.g. msginit) or with GUI tools (e.g. KBabel, poEdit).

2005-10-21  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translation.
	* zh_CN.po: Added missing accelerator keys.

2005-10-14  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated with the latest source, discarded obsolete
	  translations.

2005-09-26  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Updated zh_TW translations

2005-09-24  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations, added "$Id$" at the initial
	  comment.
	* ChangeLog: Style change so that Emacs also can color this
	  file correctly.

2005-09-14  Daichi Kawahata <daichi@xfce.org>

	* de.po, en_GB.po, es.po, fi.po, fr.po, he.po, hu.po, it.po,
	  ja.po, nl.po, ru.po, vi.po, zh_CN.po, zh_TW.po: Updated with
	  the latest POT file (0.2.5svn-r), modified initial comment
	  and header strings etc.
	* ja.po: Updated Japanese translations.

2005-09-07  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Updated Traditional Chinese translations.

2005-08-23  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-08-18  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-08-13  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2005-07-06  Benedikt Meurer <benny@xfce.org>

	* vi.po: Add vietnamese translations, thanks to Phan Vinh Thinh
	  <teppi@vnlinux.org>.

2005-06-27  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, de.po, en_GB.po, es.po, fi.po, fr.po, he.po,
	  hu.po, it.po, ja.po, nl.po, ru.po, zh_CN.po, zh_TW.po:  Run
	  `gmake update-po'.

2005-06-27  Benedikt Meurer <benny@xfce.org>

	* en_GB.po, hu.po, nl.po: Apply Daichi's patch to fix misc errors
	  in the .desktop and .po files, see attachment 33 to #83.

2005-06-27  Benedikt Meurer <benny@xfce.org>

	* it.po: Add Italian translations, thanks to Vittorio Palmisano
	  <redclay@email.it>.

2005-06-13  Benedikt Meurer <benny@xfce.org>

	* ja.po: Update Japanese translations, thanks to Daichi Kawahata
	 <daichi@xfce.org>.

2005-06-11  Benedikt Meurer <benny@xfce.org>

	* hu.po: Add Hungarian translations, thanks to Szervac Attila
	  <sas@321.hu>.
	* ja.po: Update Japanese translations, thanks to Daichi Kawahata
	  <daichi@xfce.org>.

2005-03-19  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, de.po, en_GB.po, es.po, fi.po, fr.po, he.po,
	  ja.po, nl.po, ru.po, zh_CN.po, zh_TW.po: Sync with source file
	  changes.

2005-03-19  Benedikt Meurer <benny@xfce.org>

	* de.po: Update the German translations.
	* Terminal.pot: Update the .pot file.

2005-03-19  Benedikt Meurer <benny@xfce.org>

	* ru.po: Update the Russian translations, thanks to Anthony
	  Ivanoff <a-i@bk.ru>.

2005-03-18  Benedikt Meurer <benny@xfce.org>

	* es.po: Update the Spanish translations, thanks to Jaime Buffery
	  <nestu@lunar-linux.org>
	* Terminal.pot, de.po, en_GB.po, fi.po, fr.po, he.po, ja.po, nl.po,
	  ru.po, zh_CN.po, zh_TW.po: Sync .po files.

2005-03-17  Benedikt Meurer <benny@xfce.org>

	* nl.po: Update Dutch translations, thanks to Jasper Huijsmans
	  <jasper@xfce.org>.

2005-03-17  Benedikt Meurer <benny@xfce.org>

	* ja.po: Add Japanese translations, thanks to Daichi Kawahata
	  <daichi@xfce.org>.
	* de.po, fi.po, fr.po: Update po files.

2005-03-15  Benedikt Meurer <benny@xfce.org>

	* zh_TW.po: Update the Chinese translations, thanks to
	  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>.

2005-03-15  Benedikt Meurer <benny@xfce.org>

	* fr.po: Update the Frensh translations, thanks to Stephane Roy
	  <sroy@j2n.net>.

2005-03-15  Benedikt Meurer <benny@xfce.org>

	* fi.po: Update the Finnish translations, thanks to Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2005-03-14  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in, Terminal.pot, de.po, en_GB.po, es.po, fi.po,
	  fr.po, he.po, nl.po, ru.po, zh_CN.po, zh_TW.po: Make sure
	  galeon.desktop.in is translated as well.

2005-03-14  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, de.po, en_GB.po, es.po, fi.po, fr.po, he.po,
	  nl.po, ru.po, zh_CN.po, zh_TW.po: Small text fix.

2005-03-14  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, de.po, en_GB.po, es.po, fi.po, fr.po, he.po,
	  nl.po, ru.po, zh_CN.po, zh_TW.po: Update translations.

2005-03-14  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in, Terminal.pot, de.po, en_GB.po, es.po, fi.po, fr.po,
	  he.po, nl.po, ru.po, zh_CN.po, zh_TW.po: Update the translations
	  with the recent string changes.

2005-03-13  Benedikt Meurer <benny@xfce.org>

	* he.po: The Hebrew translations have been updated, thanks to
	  Yuval Tanny <tanai@int.gov.il>.
	* Terminal.pot, de.po, en_GB.po, es.po, fi.po, fr.po, nl.po, ru.po,
	  zh_CN.po, zh_TW.po:: Update translations.

2005-03-12  Benedikt Meurer <benny@xfce.org>

	* fi.po:, Update Finnish translations, thanks to Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2005-03-02  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, de.po, en_GB.po, es.po, fi.po, fr.po, he.po,
	  nl.po, ru.po, zh_CN.po, zh_TW.po: Run 'make update-po'.

2005-02-19  Benedikt Meurer <benny@xfce.org>

	* zh_CN.po: Add Chinese translations, thanks to Army Gu
	  <redarmy@gmail.com>.

2005-01-31  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, de.po: Updated the German translations.

2005-01-31  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Don't include autogenerated files here.

2005-01-27  Benedikt Meurer <benny@xfce.org>

	* fi.po: Added Finnish translations from Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.
	* fr.gmo, fr.po: Updated French translations, thanks to Stephane
	  Roy <sroy@j2n.net>.
	* Makefile.in.in, POTFILES.in, Terminal.pot, de.gmo, de.po,
	  en_GB.gmo, en_GB.po, es.gmo, es.po, he.gmo, he.po, nl.gmo,
	  nl.po, ru.gmo, ru.po, zh_TW.gmo, zh_TW.po: Use intltool to
	  automatically merge the translations for the .desktop files
	  from the .po files.

2005-01-23  Benedikt Meurer <benny@xfce.org>

	* ru.gmo, ru.po: Added Russian translations, thanks to Anthony
	  Ivanoff <a-i@bk.ru>.

2005-01-21  Benedikt Meurer <benny@xfce.org>

	* he.gmo, he.po: Added Hebrew translations, thanks to Yuval
	  Tanny <tanai@int.gov.il>.

2004-12-30  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, de.gmo, de.po, en_GB.gmo, en_GB.po, es.gmo,
	  es.po, fr.gmo, fr.po, nl.gmo, nl.po, zh_TW.gmo, zh_TW.po:
	  Added the possibility to let Vte auto-detect the backspace
	  and delete bindings. This seems to work pretty well. Fixes
	  bug #44.

2004-12-29  Benedikt Meurer <benny@xfce.org>

	* de.gmo, de.po, en_GB.gmo, en_GB.po, es.gmo, es.po, fr.gmo,
	  fr.po, nl.gmo, nl.po, zh_TW.gmo, zh_TW.po: Updated
	  translations.

2004-12-28  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, de.gmo, de.po, en_GB.gmo, en_GB.po, es.gmo,
	  es.po, fr.gmo, fr.po, nl.gmo, nl.po, zh_TW.gmo, zh_TW.po:
	  Updated.

2004-12-22  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, de.gmo, de.po, en_GB.gmo, en_GB.po, es.gmo,
	  es.po, fr.gmo, fr.po, nl.gmo, nl.po, zh_TW.gmo, zh_TW.po:
	  Updated translations. Final touch.

2004-12-22  Benedikt Meurer <benny@xfce.org>

	* zh_TW.gmo, zh_TW.po:Updated Chinese translations, thanks
	  to Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>.

2004-12-21  Benedikt Meurer <benny@xfce.org>

	* es.gmo, es.po: Added Spanish translations, thanks to Jaime
	  Buffery <nestu@lunar-linux.org>.
	* nl.gmo, nl.po: Updated Dutch translations, thanks to Jasper
	  Huijsmans <jasper@xfce.org>.

2004-12-21  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, de.gmo, de.po, en_GB.gmo, en_GB.po, fr.gmo,
	  fr.po, nl.gmo, nl.po, zh_TW.gmo, zh_TW.po: Implementation
	  details should not be exposed to the user, and so the
	  misleading tooltip for the "[ ] Allow bold text" option was
	  removed again.

2004-12-21  Benedikt Meurer <benny@xfce.org>

	* de.gmo, de.po: Updated German translations.
	* Terminal.pot, en_GB.gmo, en_GB.po, fr.gmo, fr.po, nl.gmo,
	  nl.po, zh_TW.gmo, zh_TW.po: Ran make update-po.

2004-12-20  Benedikt Meurer <benny@xfce.org>

	* de.gmo, de.po: Updated German translations.
	* Terminal.pot, en_GB.gmo, en_GB.po, fr.gmo, fr.po, nl.gmo,
	  nl.po, zh_TW.gmo, zh_TW.po: Run make update-po.

2004-12-18  Benedikt Meurer <benny@xfce.org>

	* de.gmo, de.po: Updated German translations.
	* Terminal.pot, en_GB.gmo, en_GB.po, fr.gmo, fr.po: Update
	  .po files.

2004-12-14  Benedikt Meurer <benny@xfce.org>

	* zh_TW.gmo, zh_TW.po: Added zh_TW translations from
	  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>.

2004-12-13  Benedikt Meurer <benny@xfce.org>

	* en_GB.gmo, en_GB.po: Added en_GB translations from Dwayne
	  Bailey <dwayne@translate.org.za>.

2004-12-12  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, de.gmo, de.po, fr.gmo, fr.po, nl.gmo, nl.po:
	  The --help string is now split up into several smaller strings
	  (one per option) to ease the translators job.

2004-12-12  Benedikt Meurer <benny@xfce.org>

	* de.gmo, de.po: Updated the German translations.
	* Terminal.pot, de.gmo, de.po, fr.gmo, fr.po, nl.gmo, nl.po:
	  Updated .po files with recent changes.

2004-12-02  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, de.gmo, de.po, fr.gmo, fr.po, nl.gmo, nl.po:
	  Updated translations.

2004-11-28  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, de.gmo, de.po: Fix version number.

2004-11-28  Benedikt Meurer <benny@xfce.org>

	* de.gmo, de.po: Updated German translations.
	* POTFILES.in, Terminal.pot, fr.gmo, fr.po, nl.gmo, nl.po: Ran
	  make update-po.

2004-11-27  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, de.gmo, de.po, fr.gmo, fr.po, nl.gmo, nl.po:
	  Better error message dialog when Terminal failes to grab the
	  keyboard for shortcut input.

2004-11-24  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, de.gmo, de.po, fr.gmo, fr.po, nl.gmo, nl.po:
	  Updated translations.

2004-11-23  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, de.gmo, de.po, fr.gmo, fr.po, nl.gmo, nl.po:
	  Updated translations.

2004-11-17  Benedikt Meurer <benny@xfce.org>

	* de.gmo, de.po: Small fix to shrink the size of the utmp/wtmp
	  translation.

2004-11-16  Benedikt Meurer <benny@xfce.org>

	* de.gmo, de.po: Translate `General' with `Allgemein' instead of
	  `Generell'. Thanks to Bernhard Walle <bernhard@bwalle.de> for
	  this tip.

2004-11-15  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, de.gmo, de.po, fr.gmo, fr.po, nl.gmo, nl.po:
	  Updated translations.

2004-11-13  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, de.gmo, de.po, fr.gmo, fr.po, nl.gmo, nl.po:
	  Updated translations.

2004-11-09  Benedikt Meurer <benny@xfce.org>

	* de.gmo, de.po: Updated German translations.
	* POTFILES.in, Terminal.pot, fr.gmo, fr.po, nl.gmo, nl.po:
	  Updated .po files.

2004-11-02  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in, Terminal.pot, de.gmo, de.po, fr.gmo, fr.po,
	  nl.gmo, nl.po: Run make update-po and updated de.po.

2004-10-01  Benedikt Meurer <benny@xfce.org>

	* de.gmo, de.po: Updated German translations.
	* fr.gmo, fr.po, nl.gmo, nl.po: Added French and Dutch
	  translations. Dutch translation reviewed and fixed by Jasper
	  Huijsmans <jasper@xfce.org>.

2004-09-30  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, de.gmo, de.po: German translation updated.

2004-09-25  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot, de.gmo, de.po: Translation updates.

2004-09-22  Benedikt Meurer <benny@xfce.org>

	* Terminal.pot: Preparation for the 0.1.5 release.

2004-09-22  Benedikt Meurer <benny@xfce.org>

	* ChangeLog, Makefile.in.in, POTFILES.in, Terminal.pot, de.gmo,
	  de.po: Initial import.

